@charset "utf-8";
/* CSS Document */
.mr15{margin-right:15px;}

.ml35{margin-left:35px;}

.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.mb80{margin-bottom:80px;}

.tc{text-align:center;}

/*================================
	로그인
================================*/
#loginWrap{position:relative; width:100%; min-height:645px; background:url(/kolas/img/loginWrap_bg.gif) repeat-x left top; }
#loginWrap h1{padding:175px 0 0 0;}
#loginWrap .loginBox{position:relative; width:520px; height:165px; margin:0 auto 60px auto; background:#fff; border:1px solid #e6e6e6; border-top:3px solid #cb1012;}
#loginWrap .loginBox .info{position:absolute; left:42px;	top:42px;}
#loginWrap .loginBox .btn{position:absolute; right:42px;	top:42px;}
#loginWrap .loginBox dl{overflow:hidden; margin:0 0 12px 0;}
#loginWrap .loginBox dt{float:left; width:80px; color:#464646; font-size:15px; font-weight:bold; line-height:35px;}
#loginWrap .loginBox dd{float:left;}
#loginWrap .loginBox dd input[type="text"]{width:230px; height:33px; border:1px solid #cbcbcb;margin-right: 10px;}
#loginWrap .loginBox dd input[type="password"]{width:230px; height:33px; border:1px solid #cbcbcb;}
#loginWrap .phrase{overflow:hidden; width:520px; margin:0 auto;}
#loginWrap .phrase span.btn{float:right;}
#loginWrap .phrase span.txt{display:inline-block; padding:5px 0 0 0;}

#join .w1{width:1% !important; min-width:10px;}
#join .w2{width:2% !important; min-width:20px;}
#join .w3{width:3% !important; min-width:50px;}
#join .w4{width:4% !important;}
#join .w5{width:5% !important;}
#join .w6{width:6% !important;}
#join .w7{width:7% !important; min-width:70px;}
#join .w8{width:8% !important; min-width:80px;}
#join .w9{width:9% !important;}
#join .w10{width:10% !important; }
#join .w11{width:11% !important; }
#join .w12{width:12% !important;}
#join .w13{width:13% !important;}
#join .w14{width:14% !important;}
#join .w15{width:15% !important;}
#join .w17{width:17% !important;}
#join .w18{width:18% !important;}
#join .w19{width:19% !important;}
#join .w20{width:20% !important;}
#join .w23{width:23% !important;}
#join .w24{width:24% !important;}
#join .w25{width:25% !important;}
#join .w27{width:27% !important;}
#join .w28{width:28% !important;}
#join .w30{width:30% !important;}
#join .w32{width:32% !important;}
#join .w35{width:35% !important;}
#join .w40{width:40% !important;}
#join .w41{width:41% !important;}
#join .w43{width:43% !important;}
#join .w47{width:47% !important;}
#join .w49{width:49% !important;}
#join .w50{width:50% !important;}
#join .w50{width:52% !important;}
#join .w55{width:55% !important;}
#join .w60{width:60% !important;}
#join .w70{width:70% !important;}
#join .w80{width:80% !important;}
#join .w85{width:85% !important;}
#join .w90{width:90% !important;}
#join .w98{width:98% !important;}
#join .w100{width:100% !important;} 
/*================================
	header
================================*/
#header{position:relative; width:100%;  border-bottom:2px solid #cb1012; background:url(/kolas/img/header_bg.gif) repeat-x left top;}
#header .header_inner{position:relative; width:1000px; margin:0 auto;} 
#header .header_inner h1{padding:33px 0 0 0;}
#header .header_inner h1 a{display:inline-block; width:200px; padding:15px 0;}
#header .header_inner h1 a img{width:100%;}
#header .header_inner .utilLink{position:absolute; right:0px; top:0px;}
#header .header_inner .utilLink ul{overflow:hidden;}
#header .header_inner .utilLink ul li{float:left;}

#header .header_inner .gnb{position:absolute; right:0; top:70px; }
#header .header_inner .gnb ul{overflow:hidden;}
#header .header_inner .gnb ul li{float:left; margin:0 30px 0 0;font-weight:bold; color:#343434; }
#header .header_inner .gnb ul li a{line-height:17px; font-size:17px; font-weight:bold; color:#343434; }
#header .header_inner .gnb ul li.last{margin-right:0;}


/*================================
	container
================================*/
#container{position:relative; width:100%;}

#container #content table.basicTable tr:hover{ 
background-color: #ffeeee; 

font-size: 100%;
}
#container #content table.basicTable  tr:hover td{color:#666}
#container #content table.basicTable  tr:hover td a{color:#666}
#container #content table.basicTableScroll tr:hover{ 
background-color: #ffeeee; 
font-size: 100%;
}
#container #content table.basicTableScroll tr:hover td{color:#666}
#container #content table.basicTableScroll  tr:hover td a{color:#666}


#container #content{overflow:hidden; position:relative; width:1000px; margin:0 auto 0 auto; padding:60px 0;}



#container #content .leftSection{float:left; position:relative; width:180px; margin:0 57px 0 0;}
#container #content .rightSection{float:left; position:relative; width:763px;}

#container #content #left{float:left; width:180px;}
#container #content #left #lnb ul{margin:1px 0 0 0;}
#container #content #left #lnb ul li{height:45px;  line-height:45px; margin:0 0 0px 0; border-bottom:1px solid #d2d2d2;}
#container #content #left #lnb ul li a{width:160px; height:47px; padding:0px 0 0 20px; font-size:14px; display:block; letter-spacing:-1px; color:#443f33; font-weight:bold; background:url(/kolas/img/lnb_b.ggif) no-repeat left top;}
#container #content #left #lnb ul li a:hover{width:160px; height:47px; padding:0px 0 0 20px; background:url(/kolas/img/lnb_ov_bg.gif) no-repeat left top; font-size:14px; color:#fff; letter-spacing:-1px;}
#container #content #left #lnb ul li.lnb01 a{width:160px; height:45px; background:url(/kolas/img/lnb_ov_bg.gif) no-repeat left top; padding:0px 0 0 20px; color:#fff; font-size:14px; display:block;}
#container #content #left #lnb ul li.lnb02 a{width:160px; height:45px; background:url(/kolas/img/lnb_ov_bg.gif) no-repeat left top; padding:0px 0 0 20px; color:#fff; font-size:14px; display:block;}
#container #content #left #lnb ul li.lnb03 a{width:160px; height:45px; background:url(/kolas/img/lnb_ov_bg.gif) no-repeat left top; padding:0px 0 0 20px ;color:#fff; font-size:14px; display:block;}
#container #content #left #lnb ul li.lnb04 a{width:160px; height:45px; background:url(/kolas/img/lnb_ov_bg.gif) no-repeat left top; padding:0px 0 0 20px; color:#fff; font-size:14px; display:block;}
#container #content #left #lnb ul li.lnb05 a{width:160px; height:45px; background:url(/kolas/img/lnb_ov_bg.gif) no-repeat left top; padding:0px 0 0 20px; color:#fff; font-size:14px; display:block;}
#container #content #left #lnb ul li.lnb06 a{width:160px; height:45px; background:url(/kolas/img/lnb_ov_bg.gif) no-repeat left top; padding:0px 0 0 20px; color:#fff; font-size:14px; display:block;}
#container #content #left #lnb ul li.lnb07 a{width:160px; height:45px; background:url(/kolas/img/lnb_ov_bg.gif) no-repeat left top; padding:0px 0 0 20px; color:#fff; font-size:14px; display:block;}
#container #content #left #lnb ul li.lnb08 a{width:160px; height:45px; background:url(/kolas/img/lnb_ov_bg.gif) no-repeat left top; padding:0px 0 0 20px; color:#fff; font-size:14px; display:block;}

#container #content .location{padding:00px 0 30px 0; height:102px; font-size:12px;}
#container #content .location .local{margin:0 0 20px 0;}
#container #content .location .local img{vertical-align:middle; margin:-3px 5px 0 0;}
#container #content .location .local strong{color:#cb1012;}
#container #content .location .title{font-size:40px; color:#2f2f2f;}

#container #content .con{position:relative; width:100%;}
#container #content .con .h3Tit{overflow:hidden; margin:0 0 15px 0;  color:#2f2f2f; font-size:21px;}
#container #content .con .h3Tit .searchResult{float:right; color:#666666; font-size:12px; font-weight:normal; padding:13px 0 0 0;}
#container #content .con .h3Tit .searchResult strong{color:#cb1012;}

#container #content .con .total{margin:0 0 10px 0; color:#666666; font-size:12px; font-weight:normal; padding:13px 0 0 0;}
#container #content .con .total strong{color:#cb1012;}

.basicTable{width:100%; margin:0 0 20px 0;}
.basicTable .trBg{background-color:#fafcff;:}
.basicTable thead th{padding:15px; color:#fff; border-bottom:1px solid #d5d5d5; background:#cb1012 url(/kolas/img/basicTable_td_line.gif) repeat-y left top; }
.basicTable thead th.first{background-image:none;}
.basicTable tbody th{padding:5px; color:#666666; border-bottom:1px solid #d5d5d5; }
.basicTable tbody th.first{background-image:none;}
.basicTable tbody td{padding:5px; color:#666666; text-align:center; border-bottom:1px solid #d5d5d5; background:url(/kolas/img/basicTable_td_line.gif) repeat-y left top; }
.basicTable tbody td.first{background-image:none;}
.basicTable tbody td.tl{text-align:left;}
.basicTable tbody td.tr{text-align:right;}
.basicTable input[type='text']{width:80%; height:20px; border:1px solid #e5e5e5; }

.basicTableScroll{width:150%; margin:0 0 20px 0;}
.basicTableScroll .trBg{background-color:#fafcff;:}
.basicTableScroll thead th{padding:15px; color:#fff; border-bottom:1px solid #d5d5d5; background:#cb1012 url(/kolas/img/basicTable_td_line.gif) repeat-y left top; }
.basicTableScroll thead th.first{background-image:none;}
.basicTableScroll tbody th{padding:5px; color:#666666; border-bottom:1px solid #d5d5d5; }
.basicTableScroll tbody th.first{background-image:none;}
.basicTableScroll tbody td{padding:5px; color:#666666; text-align:center; border-bottom:1px solid #d5d5d5; background:url(/kolas/img/basicTable_td_line.gif) repeat-y left top; }
.basicTableScroll tbody td.first{background-image:none;}
.basicTableScroll tbody td.tl{text-align:left;}
.basicTableScroll tbody td.tr{text-align:right;}
.basicTableScroll input[type='text']{width:80%; height:20px; border:1px solid #e5e5e5; }

.topTable{width:100%; margin:0 0 20px 0;  border-right:1px solid #d5d5d5; border-left:1px solid #d5d5d5;}
.topTable thead th{padding:10px; color:#666666; background:#fafcff url(/kolas/img/basicTable_td_line.gif) repeat-y left top;  border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5; }
.topTable thead th.first{background-image:none;}
.topTable thead td{padding:3px 20px; color:#666666; text-align:center; background:url(/kolas/img/basicTable_td_line.gif) repeat-y left top; border-top:1px solid #d5d5d5;  border-bottom:1px solid #d5d5d5; }
.topTable tbody th{padding:3px 20px; color:#666666; background:#fafcff url(/kolas/img/basicTable_td_line.gif) repeat-y left top;  border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5; }
.topTable tbody th.first{background-image:none;}
.topTable tbody td{padding:3px 20px; color:#666666; text-align:left; background:url(/kolas/img/basicTable_td_line.gif) repeat-y left top; border-top:1px solid #d5d5d5;  border-bottom:1px solid #d5d5d5; }
.topTable tbody td.first{background-image:none;}
.topTable input[type='text']{height:20px; border:1px solid #e5e5e5; }
.topTableRight tbody td{text-align:right;}
.topTableCenter tbody td{text-align:center;}

.memberTable{width:100%; margin:0 0 20px 0; border-top:2px solid #cb1012;}
.memberTable tbody th{padding:3px 20px;  color:#666666; background:#f9f9f9; border-bottom:1px solid #d5d5d5; text-align:left;}
.memberTable tbody td{padding:3px 20px; color:#666666; border-bottom:1px solid #d5d5d5;}


.categoryBox{overflow:hidden; margin:0 0 50px 0;}
.categoryBox dl{float:left; width:300px; height:115px;  margin:0 20px 0 0; padding:10px; border:1px solid #dcdcdc; border-top:2px solid #cb1012; }
.categoryBox dl dt{margin:0 0 10px 0; font-weight:bold; font-size:12px; font-weight:bold; text-align:center; color:#666666; }
.categoryBox dl dd select{width:300px; height:80px;}

.topSearchBox{margin:0 0 10px 0; text-align:right;}
.topSearchBox input[type='text']{width:155px; height:28px; border:1px solid #e5e5e5; }
.topSearchBox input[type='checkbox']{vertical-align:middle;}

.topCalendarBox{margin:0 0 10px 0; text-align:right;}
.topCalendarBox input[type='text']{width:120px; height:28px; border:1px solid #e5e5e5; }

.topBox{margin:0 0 10px 0; padding:12px; border:1px solid #dcdcdc; background:url(/kolas/img/topBox_bg.gif) repeat left top;}
.topBox input[type='text']{width:120px; height:28px; border:1px solid #e5e5e5; }

.btnAll{overflow:hidden; width:100%; margin:0 0 10px 0;}
.btnAll .btnL{float:left;}
.btnAll .btnR{float:right;}

.btnCenter{overflow:hidden; width:100%; margin:0 0 10px 0;}
.btnCenter .btnL{float:left; width:33%; }
.btnCenter .btnR{float:right; width:33%; text-align:right; }
.btnCenter .btnC{float:left; width:33%; text-align:center;}

/*장비관리*/
.equipmentBox{overflow:hidden; margin:0 0 10px 0;}
.equipmentBox table{float:left; width:100%;}
.equipmentBox .addBtn{float:right;}

/*레이어팝업*/
.layer0 {display:none; position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:99999;}
.btn-r{position:absolute; right:-5px; top:5px; z-index:999999;}
a.cbtn {display:block;}
.layer0 .bg0 {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.7; filter:alpha(opacity=70); z-index:99999;}
.layer0 .pop-layer {display:block;}

.pop-layer {display:none; position: relative; top: 50%; left: 50%; /* width: 745px;*/ width: 880px; height:auto;  background-color:#fff; z-index: 12; -webkit-border-radius: 12px;
-khtml-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; z-index:999990;}
.pop-layer .pop-container{position:relative; width:100%; overflow:hidden; margin:0 auto; padding:20px 10px 10px 10px; background:#b9afa6;}
.pop-layer .pop-container .pop_con{padding:20px; background:#fff;}

.layer1 {display:none; position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:99999;}
.btn-r{position:absolute; right:-5px; top:5px; z-index:999999;}
a.cbtn {display:block;}
.layer1 .bg1 {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.7; filter:alpha(opacity=70); z-index:99999;}
.layer1 .pop-layer {display:block;}


 .page{position:relative; width:100%; display:block; margin:0 0 0 0px; padding:20px 0 0 0; text-align:center; clear:both; color:#a5a5a5; font-size:12px;}
 .page a{position:relative; display:inline-block; padding:5px 6px;  text-decoration: none; color:#a5a5a5;}
 .page strong{position:relative; display:inline-block; padding:5px 6px;  text-decoration:underline; color:#f60029;}
 .page .next{position:relative; display:inline-block; padding:7px 3px; margin:0 10px; vertical-align:top; color:#797979; font-size:11px;}
 .page .next img{padding:3px 6px; *padding:4px 6px; margin:0; vertical-align: top;}
 .page a:hover{color:#2e2e2e; text-decoration:underline;}



/* 20150107 회원가입팝업 css 작업 */
.tr_div {border-bottom:2px solid #cb1012;}
.memberTable tbody .tr_div td{padding:10px 0 0 0; color:#666666; font-size:13px; font-weight:bold;}


.new_btns{display:inline-block; width:80px; vertical-align:top; color:#fff !important; background:#7f7f7f; height:28px; text-align:center; font-size:14px; letter-spacing:-0.045em; font-weight:500; line-height:28px;}

.new_btns.w109{width:109px;}
.new_btns.w120{width:120px;}
.new_btns.w155{width:155px;}
.new_btns.red01{background:#b76161}
.new_btns.red02{background:#9f6363}
.new_btns.red03{background:#c1a6a7}
.new_btns.blue01{background:#3166a7}
.new_btns.ex{background:#a18a8a}
